Zelda Four Swords JAP problem.

Discussion in 'Wii - Backup Loaders' started by Adr990, Jul 14, 2011.

Jul 14, 2011
  1. Adr990
    OP

    Member Adr990 To boldly go where no man has gone before!

    Joined:
    Apr 22, 2007
    Messages:
    1,469
    Location:
    The Netherlands
    Country:
    Netherlands
    Hello GBATemp,

    I just burned a backup of Zelda Four Swords JAP at 6x.
    I can play the Adventure etc just fine, on both Wii (With WiiKey v1) and my Gamecube (Viper Extreme + USB flasher).

    But on both my Wii and my Gamecube I get this error when I start Tetra Trackers after a little while of loading:

    [​IMG]

    Failed assertion: d-s-start.cpp:203
    toonImage !=0


    (The border on the right is a menu of my TV.)

    It's the STARCUBE release, and I do own the GBA and Gamecube-GBA link cable.

    Could it be because of a bad backup?
    May someone else got it working and so help me out. hehe

    Thanks in advance!

    Adr990
     
  2. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,535
    Location:
    ???
    Country:
    Germany
    FINALLY A PERSON WHO WANNA PLAY THAT! I did alot of research about it and it's a problem with the release, there was a good dump from TRIIFORCE but I never found it.
     
  3. Adr990
    OP

    Member Adr990 To boldly go where no man has gone before!

    Joined:
    Apr 22, 2007
    Messages:
    1,469
    Location:
    The Netherlands
    Country:
    Netherlands
    Edit:
    It seems the Triforce release on the Tracker I've found is also the STARCUBE, at least, regarding the provided NFO.

    So ignore my PM, FIX94. [​IMG]

    I'm planning to buy it, I recently found someone selling it, hopefully he won't ask prices beyond my budget, haha.
     

Share This Page